{
  "calipers": {
    "enabled": false,
    "colors": [
      "#A98A16"
    ]
  },
  "carPaint": {
    "complex": true,
    "reflection": 0.5,
    "gloss": 1.0,
    "specular": 0.5,
    "color": "#FF2C2F36",
    "flakes": 0.25,
    "enabled": true
  },
  "leather2": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leather3": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leatherColored": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "licensePlate": {
    "style": "Europe"
  },
  "rims": {
    "enabled": true,
    "colors": [
      "#0F1316"
    ]
  }
}